<?php
include("db_connection.php");
$Mainclass=new DB_Controller();

$p_cate=$_REQUEST['p_cate'];
$m_type=$_REQUEST['m_type']

?>


<option value="">--- please select---</option>
<?php
$fetch_p_cate=$Mainclass->Fetch_multiple_data("design_code_master","*","ProductCategory='".$p_cate."' and Metal_Type='".$m_type."' ");
foreach ($fetch_p_cate as $get_p_cate)
{
?>
<option value="<?php echo $get_p_cate['ParentId']?>"><?php echo $get_p_cate['ProductName']?> ( <?php echo $get_p_cate['ParentId']?> )</option>
<?php
}
?>